package MGA::Mirrors::Model::Mirrors;
use Moose;
use namespace::autoclean;

extends 'MGA::Mirrors::DB', 'Catalyst::Model';

=head1 NAME

MGA::Mirrors::Model::Mirrors - Catalyst Model

=head1 DESCRIPTION

Catalyst Model.

=head1 AUTHOR

Olivier Thauvin

=head1 LICENSE

This library is free software. You can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

sub new {
    my ($class) = @_;
    return bless(MGA::Mirrors::DB->new(), $class);
}

__PACKAGE__->meta->make_immutable(inline_constructor => 0);

1;
